<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="fill_parent" android:layout_width="fill_parent"
    >
    <TextView android:id="@+id/wizard_account_tv"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:layout_alignParentTop="true"
	android:text="@string/account_wizard_text1"
	android:textSize="18sp"
	android:paddingBottom="10dip" />

    <TextView android:id="@+id/label_username"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:layout_below="@id/wizard_account_tv"
	android:text="@string/JabberID" style="@style/Label" />
    <EditText android:id="@+id/account_username"
	android:inputType="textEmailAddress" android:imeOptions="actionNext"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:layout_below="@id/label_username"
	android:singleLine="true" 
	android:hint="beem@beem-project.com "/>
    <TextView android:id="@+id/label_password"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:layout_below="@id/account_username"
	android:text="@string/Password" style="@style/Label" />
    <EditText android:id="@+id/account_password"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:layout_below="@id/label_password"
	android:inputType="textPassword" android:imeOptions="actionNext"
	android:password="true" android:singleLine="true" />

    <RelativeLayout
	android:layout_alignParentBottom="true"
	android:gravity="right"
	android:layout_height="wrap_content"
	android:layout_width="fill_parent"
	android:background="@drawable/bottombar" >

	<Button
            android:id="@+id/manual_setup"
            android:text="Configuration manuelle"
            android:minWidth="100dp"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            />

	<Button
	    android:id="@+id/next"
	    android:text="suivant"
	    android:minWidth="100dp"
	    android:layout_height="wrap_content"
	    android:layout_width="wrap_content"
	    android:drawableRight="@drawable/button_indicator_next"
	    android:layout_alignParentRight="true"
	    android:layout_centerVertical="true"
	    android:enabled="false"
	    />
    </RelativeLayout>

</RelativeLayout>
